title test collisional ionization only, no excitation, should be in lte
hden = 20
set eden 20
constant temperature = 50,000K
no induced processes  (OK) 
//
hydrogen collisional exciation off 
hydrogen collisions 2s2p off 
hydrogen levels large
stop lyman optical depth -6
set dr -10
stop zone 1
black body, T=50,000K
ionization parameter -8
init file="hheonly.ini"
iterate
print last iteration
print h-like levels
print departure coefficients
assert h-like hydrogen departure coef
punch asserts last "hcion.asr"
c hcion.in
